4Suite™ API Documentation

# ► Module Ft.Xml.Xslt.PlainTextWriter

Plain text writer for XSLT processor output

    Copyright 2005 Fourthought, Inc. (USA).
    Detailed license and copyright information: http://4suite.org/COPYRIGHT
    Project home, documentation, distributions: http://4suite.org/

Classes: PlainTextWriter

## Classes

class PlainTextWriter(Ft.Xml.Xslt.NullWriter.NullWriter)

  ### Methods

  __init__(self, outputParams, stream)
    Overrides: __init__ from class NullWriter
  getStream(self)
    Overrides: getStream from class NullWriter
  text(self, text, escapeOutput=True)
    Overrides: text from class NullWriter

  ### Methods inherited from class Ft.Xml.Xslt.NullWriter.NullWriter

  attribute, comment, copyNodes, endDocument, endElement, getMediaType, getResult, namespace, processingInstruction, startDocument, startElement